import request from '@/utils/request'

// 获取下载文件链接
export function uploadFuction(type, file) {
  const formData = new FormData()
  formData.append('file', file)
  formData.append('type', type)

  return request({
    url: `/api/minio/upload`,
    method: 'post',
    data: formData,
    headers: {
      'Content-Type': 'multipart/form-data'
    },
  })
}